@charset "UTF-8";
/* CSS Document */

html {
	font-size: 100%;
}
body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FFF;
	text-align: left;
	background-color: #000;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
img {
	border: none;
}

a {
	color: #FFF;
}
.container {
	margin: 0 auto;
	width: 1000px;
	height: 600px;
	border: none;
	background-repeat: no-repeat;
	position: relative;
}
.maincontent {
	width: 1000px;
	height: 570px;
	border: none;
	position: relative;
}

.mainmenu, .mainmenu_low {
	width: 1000px;
	height: 30px;
	text-transform: uppercase;
	font-size: 1.2em;
	letter-spacing: 2px;
	color: #FFF;
	position: absolute;
	border: none;
	letter-spacing: 0.08em;
	font-family: "trajan-pro-3", sans-serif;
}

.mainmenu {
	top: 18px;
}
.mainmenu_low {
	top: 520px;
}
.mainmenu ul {
	margin: 3px 0px 0px 0px;
	padding: 0;
}

.mainmenu_low ul {
	margin: 3px 0px 0px 20px;
	padding: 0;
}
.mainmenu li {
	padding: 0px 40px 0px 0px;
	margin: 0px 0px 0px 42px;
	display: inline;
}
.mainmenu li:nth-child(4) {
	margin-left: 36px;
}
.mainmenu li:last-child {
	margin-left: 38px;
}
.mainmenu li .lastitem {
	padding: 0;
	margin: 0;
}
.mainmenu_low li {
	padding: 0px 45px 0px 0px;
	margin: 0;
	display: inline;
}
.mainmenu a, .mainmenu_low a {
	color: #000;
	text-decoration: none;
}

.mainmenu a:hover {
	text-decoration: underline;
}
.mainmenu_bg, .mainmenu_low_bg {
	width:1000px;
	height: 30px;
	opacity: 0.8;
	filter: alpha (opacity=80);
	position: absolute;
	border: none;
}
.mainmenu_bg {
	top: 30px;
}
.mainmenu_low_bg {
	top: 520px;
}

.submenu_about {
	width: 1000px;
	height: 30px;
	font-size: 1.4em;
	color: #FF9833;
	position: absolute;
	top: 550px;
	border: none;
	letter-spacing: 0.08em;
}
.submenu_about ul {
	margin: 4px 0px 0px 20px;
	padding: 0px 0px 0px 0px;
}
.submenu_about li {
	padding: 0px 50px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: inline;
}
.submenu_about a {
	color: #FF9833;
	text-decoration: none;
}
.submenu_about_bg {
	width:1000px;
	height:30px;
	font-size: 1.6em;
	background-color:#000;
	opacity: 0.8;
	filter: alpha (opacity=80);
	position: absolute;
	top: 550px;
	border: none;
}

.logo {
	width: 215px;
	height: 125px;
	background-image: url(../images/hkwp_logo_cloud.png);
	background-repeat: no-repeat;
	position: absolute;
	top: 475px;
	left: 770px;
	z-index: 999;
	border: none;
}
.logo .text {
	display: none;
}

.logo_low {
	width: 215px;
	height: 125px;
	background-image: url(../images/hkwp_logo_cloud.png);
	background-repeat: no-repeat;
	position: relative;
	top: -30px;
	left: 770px;
	z-index: 99;
	border: none;
}
.logo_low .text {
	display: none;
}

.logo_director {
	width: 215px;
	height: 125px;
	background-image: url(../images/hkwp_logo_cloud.png);
	background-repeat: no-repeat;
	position: relative;
	top: 80px;
	left: 770px;
	z-index: 99;
	border: none;
}
.logo_director .text {
	display: none;
}

.logo_staff {
	width: 215px;
	height: 125px;
	background-image: url(../images/hkwp_logo_cloud.png);
	background-repeat: no-repeat;
	position: relative;
	top: -20px;
	left: 770px;
	z-index: 99;
	border: none;
}
.logo_staff .text {
	display: none;
}

.homepagetitle {
	width: 624px;
	height: 380px;
	background-image: url(../images/hkwp_title.png);
	background-repeat: no-repeat;
	position: relative;
	top: 202px;
	left: 22px;
	z-index: 99;
	border: none;
}
.homepagetitle .text {
	display: none;
}
.homepagetitle_chi {
	width: 624px;
	height: 380px;
	background-image: url(../images/hkwp_title_chi.png);
	background-repeat: no-repeat;
	position: relative;
	top: 202px;
	left: 22px;
	z-index: 99;
	border: none;
}
.homepagetitle_chi .text {
	display: none;
}
.footer {
	width: 1000px;
	height: 20px;
	text-align: center;
	font-family: Times, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #FFF;	
	background-color: #000;
	opacity: 0.8;
	display: block;
	position: absolute;
	top: 580px;
}

.about_content {
	width: 500px;
	height: 390px;
	padding: 0px 20px 0px 0px;
	text-align: justify;
	font-size: 1.2em;
	color: #FFF;
	position: absolute;
	top: 130px;
	left: 15px;
	line-height: 1.5em;
}
.about_content_slider {
	width: 500px;
	height: 390px;
	padding: 0px 20px 0px 0px;
	text-align: justify;
	font-size: 1.2em;
	color: #FFF;
	position: absolute;
	top: 130px;
	left: 15px;
	line-height: 1.5em;
}
.about_header {
	width: 500px;
	display: inline;
	font-size: 2.5em;
	color: #FF9933;
	position: absolute;
	top: 295px;
	left: 550px;
	text-transform: uppercase;
}

.about_submenu {
	width: 400px;
	position: absolute;
	top:315px;
	left:510px;
	color: #FFF;
	font-size: 1.8em;
	text-decoration: none;
	text-transform: uppercase;
	padding; 0;
	margin: 0;
}

.about_submenu li {
	list-style: none;
	padding: 0px 0px 5px 0px;
}

.about_submenu li a:link, .about_submenu li a:visited {
	color: #999;
}
.about_submenu li a:hover {
	color: #FFF;
}

.about_link_join a{
	color: #FFF;
	font-size: 2em;
	text-decoration: none;
}


.about_link_director .sub {
	padding: 0px 0px 0px 100px;
}

.about_next_btn, .about_prev_btn {
	width: 200px;
	position: relative;
	top: -60px;
	left: 600px;
	z-index: 100;
}

.about_next_btn a, .about_prev_btn a {
	color: #FFCC99;
	font-size: 1.2em;
	text-decoration: none;
}
	
#slider ul, #slider li, #slider_events_06 ul, #slider_events_06 li, #slider_events_08 ul, #slider_events_08 li, #slider_events_09 ul, #slider_events_09 li {
	margin:0;
	padding: 0;
	list-style:none;
	}
	
#slider, #slider li { 
	width: 500px;
	height:390px;
	overflow:hidden;
	}
#slider_events_06, #slider_events_08, #slider_events_09, #slider_events_06 li, #slider_events_08 li, #slider_events_09 li {
	width: 850px;
	height: 410px;
	overflow: hidden;
}
span#prevBtn a, span#nextBtn a, span#prevBtn_09 a, span#nextBtn_09 a, span#prevBtn_08 a, span#nextBtn_08 a, span#prevBtn_06 a, span#nextBtn_06 a {
	color: #FFCC99;
	font-size: 0.8em;
	margin: 0px 10px 0px 0px;
}

span#prevBtn a{
	position: absolute;
	left: 0px;
	top: 400px;
}

span#nextBtn a{
	position: absolute;
	left: 80px;
	top: 400px;
}

span#prevBtn_09 a, span#prevBtn_08 a, span#prevBtn_06 a {
	position: absolute;
	left: 600px;
	top: 20px;
	z-index: 99999;
}

span#nextBtn_09 a, span#nextBtn_08 a, span#nextBtn_06 a {
	position: absolute;
	left: 650px;
	top: 20px;
	z-index: 99999;
}

.about_subheader {
	width: 800px;
	display: inline;
	font-size: 2em;
	color: #FFCC99;
	position: absolute;
	top: 90px;
	left: 15px;
}
.about_subheader_sub {
	color: #FFF;
	font-size: 0.8em;
}

.director_content, .staff_content {
	width: 540px;
	height: 390px;
	padding: 0px 20px 0px 0px;
	text-align: left;
	font-size: 1.2em;
	color: #FFF;
	position: relative;
	top: 40px;
	left: 21px;
	line-height: 1.5em;
}
.staff_content {
	height: 150px;
}
.staff_content ul {
	list-style-type: none;
}
.staff_subheader {
	display: block;
	font-size: 1.6em;
	color: #FF9933;
	position: relative;
	top: 35px;
	left: 18px;
}

.donate_header {
	width: 800px;
	display: inline;
	font-size: 2em;
	position: absolute;
	top: 72px;
	left: 47px;
	color: #FF9933;
	text-transform: uppercase;	
}

.donate_content {
	width: 900px;
	font-size: 1.2em;
	color: #FFF;
	position: absolute;
	top: 500px;
	left: 155px;
	display: inline;
}
.donate_content a{
	color: #FC9;
}

.logo_donate {
	width: 215px;
	height: 125px;
	background-image: url(../images/hkwp_logo_cloud.png);
	background-repeat: no-repeat;
	position: relative;
	top: -100px;
	left: 770px;
	z-index: 99;
	border: none;
}
.logo_donate .text {
	display: none;
}

.contact_content {
	width: 900px;
	height: 500px;
	padding: 0px 20px 0px 0px;
	text-align: justify;
	font-size: 1.5em;
	color: #FFF;
	position: absolute;
	top: 115px;
	left: 45px;
	line-height: 1.5em;
}

.contact_content a {
	color: #FFF;
}

.events_content {
	height: 390px;
	padding: 0px 20px 0px 0px;
	text-align: left;
	color: #FFF;
	position: relative;
	top: 40px;
	left: 21px;
	line-height: 1.7em;
}
.events_content a {
	color: #FFF;
}

.logo_events {
	width: 215px;
	height: 125px;
	background-image: url(../images/hkwp_logo_cloud.png);
	background-repeat: no-repeat;
	position: relative;
	top: -100px;
	left: 770px;
	z-index: 99;
	border: none;
}
.logo_events .text {
	display: none;
}

.events_header {
	display: inline;
	font-size: 2em;
	color: #FFCC99;
	z-index: 9999;
	position: relative;
	top: 80px;
	left: 18px;
}

.links_hkwp_box, .links_hkywp_box {
	width: 450px;
	height: 100px;
	border: 1px solid #FFCC97;
	position: relative;
	left: 60px;
	background-color: #000;
	opacity: 0.6;
	display: block;
	text-align: center;
	vertical-align: middle;
	padding: 30px 0px 30px 0px;
	text-transform: uppercase;
}
.links_hkwp_box {
	top: 150px;
}
.links_hkywp_box {
	top: 200px;	
}
.links_hkwp_box a, .links_hkywp_box a {
	font-size: 2em;
	color: #FC9;
	text-decoration: none;
	line-height: 1.5em; 
}
.mainmenu_about {
	position: relative;	
}

.mainmenu_events {
	position: relative;
	left: 5px;
}
.mainmenu_donate {
	position: relative;
	left: 20px;
}
.mainmenu_contact {
	position: relative;
	left: 10px;
}
.mainmenu_links {
	position: relative;
	left: 12px;
}

.contact_header {
	width: 800px;
	display: inline;
	font-size: 2em;
	position: absolute;
	top: 70px;
	left: 45px;
	color: #FF9933;
	text-transform: uppercase;	
}
.contact_indent {
	width: 150px;
	vertical-align: top;
	text-align: left;
}
.links_content {
	width: 900px;
	height: 500px;
	padding: 0px 20px 0px 0px;
	text-align: justify;
	font-size: 1.5em;
	color: #FFF;
	position: absolute;
	top: 115px;
	left: 155px;
	line-height: 1.5em;
}
.links_header {
	width: 800px;
	display: inline;
	font-size: 2em;
	position: absolute;
	top: 80px;
	left: 45px;
	color: #FF9933;
	text-transform: uppercase;	
}